.jue-bg{background: url("../images/Picture/101.jpg") no-repeat center top;background-size: 100% 100%;height: 597px}
.contianer-daili img{width: 100%;}
.contianer{width: 1300px;margin: 0 auto;;height: auto}
.Services img{float: left;margin-top: 27px}
.Services p{float: left;width: 1040px;margin-left: 10px;font-size: 14px;font-weight: bold;color: #FF307E;margin-top: 27px}

.title_1 {font-size: 18px;color: #4a4853;font-weight: bold;margin: 20px 0 20px 0;height: 31px}
.title_1 img{float: left;margin-left: 560px}
.title_1 span{float: left;margin: 3px 0 0 5px}
.content_list ul li{width: 298px;height: 410px;border: 1px #bfbfbf solid;text-align: center;float: left;;margin-right: 33px;margin-bottom: 20px;position: relative}
.content_list ul li:hover{border: 1px #FF307E solid;}
.content_list ul li:nth-child(4n){margin-right: 0}
.content_list ul li img{margin:30px 0 10px 0}
.content_list2 ul li{width: 398px;height: 465px;border: 1px #bfbfbf solid;text-align: center;float: left;;margin-right:50px;margin-bottom: 20px;position: relative}
.content_list2 ul li:nth-child(3n){margin-right: 0}
.content_list2 ul li img{margin:30px 0 10px 0}
.content_list2 .zhuyi{width: 355px}
.content_list2 .zhuyi span{font-weight: bold}
.content_list2 .btn_price{width: 398px;text-align: center;height: auto}
.content_list2 ul li:hover{border: 1px #FF307E solid;}
.content_list3 ul li{width: 1298px;height: 344px;border: 1px #bfbfbf solid;text-align: center;float: left;;margin-right:50px;margin-bottom: 20px;position: relative}
.content_list3 .zhuyi{width: 255px}
.content_list3 .btn_price{width: 1298px;text-align: center;height: auto}
.content_list3 ul li:hover{border: 1px #FF307E solid;}
.buy-active{background: url("../../static/tkjidi/images/version/17.png") no-repeat top right;border: 1px #FF307E solid!important;}
.ff9727{color: #ff9727!important}
.ica6ff{color: #1ca6ff!important;}
.o1aa49{color: #01aa49!important;}
.Namer{height: 54px;font-size: 16px;color: #444;font-weight: bold;border-bottom: 1px #bfbfbf solid;line-height: 54px;text-align: center}
.zhuyi{text-align: left;font-size: 14px;color: #444;margin: 0 auto;;width: 203px;line-height: 23px}
.btn_price{width: 298px;text-align: center;height: auto}
.btn_price .price_{display: block;width: 130px;height: 42px;text-align: center;line-height: 42px;border: 1px #bfbfbf solid;border-radius: 40px;font-size: 14px;color: #666;margin: 33px auto 0 auto}
.btn_price .price_1{padding: 10px 26px;display: block;text-align: center;border: 1px #bfbfbf solid;border-radius: 40px;font-size: 14px;color: #666;margin: 33px 0px 0 30px;float: left}
.btn_price .price_2{padding: 10px 26px;display: block;text-align: center;border: 1px #bfbfbf solid;border-radius: 40px;font-size: 14px;color: #666;margin: 33px 35px 0 0px;float: right}
.btn_price .price_3{padding: 10px 26px;display: block;text-align: center;border: 1px #bfbfbf solid;border-radius: 40px;font-size: 14px;color: #666;margin: 33px 25px 0 30px;float: left}
.add_{color:#ff307e!important;border:1px #ff307e solid!important;display: block}

.buy{background: url("../../static/tkjidi/images/version/14.png") no-repeat center top;background-size: 100% 100%;width: 100%;height: 545px}
.buy_title{text-align: center;;font-size: 24px;color: #fff;font-weight: bold;margin-bottom: 25px;padding-top: 25px}
.seven{height: 70px;border-bottom: 1px #47aaeb solid;line-height: 70px}

.seven label{font-weight: bold;font-size: 14px;;color: #444;float: left}
.zongjia{font-weight: bold;font-size: 14px;;color: #444;float: left;margin-left: 20px;}
.zongjia .youhui{font-weight: 100}
.shiji{font-weight: bold;font-size: 14px;;color: #444;float: left;margin-left: 20px;}
.zongjia span ,.shiji span{color:#FF307E}
.btn-submit{width: 123px;height: 36px;background: #FF307E;color: #fff;border: 0;float: right;margin: 17px 20px 17px 0;border-radius: 5px;font-weight: bold}
.left_{float: left;margin:20px 0 0 57px;}
.left_ p{font-weight: bold;font-size: 14px}
.right_{float: right;margin:20px 50px 0 0; }
.right_ p{font-size: 14px;color: #FF307E}
.right_ p a{font-size: 14px;color: #0079b7}

/* RADIO */
.regular-radio {display: none;}
.regular-radio + label {-webkit-appearance: none;background-color: #fafafa;border: 1px solid #cacece;box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);padding: 9px;border-radius: 50px;display: inline-block;position: relative;float: left;margin: 15px 5px }
.regular-radio:checked + label:after {content: ' ';width: 12px;height: 12px;border-radius: 50px;position: absolute;top: 3px;background: #ff307e;box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);text-shadow: 0px;left: 3px;font-size: 32px;}
.regular-radio:checked + label {background-color: #e9ecee;color: #99a1a7;border: 1px solid #adb8c0;box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0px 0px 10px rgba(0,0,0,0.1);}
.regular-radio + label:active, .regular-radio:checked + label:active {box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);}
.big-radio + label {padding: 16px;}
.big-radio:checked + label:after {width: 24px;height: 24px;left: 4px;top: 4px;}
.radio_1{float: left}
.radio_2{float: left;margin-bottom: 20px;}

.donload{width: 154px;height: 54px;background: #ef5c14;border-radius: 5px;border: 0;font-size: 25px;color: #fff}
.N01{font-size: 16px;color: #fff;margin-top: 10px}
.N02{
    margin-top:5px}
.N02 a{font-size: 14px;color: #0042ff}
.clear{clear: both}

#overlay{background: #000;
    filter: alpha(opacity=50); /* IE的透明度 */
    opacity: 0.5; /* 透明度 */
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 100; /* 此处的图层要大于页面 */
    display:none;
    _background-color:#a0a0a0; /* 解决IE6的不透明问题 */}
.alert{width: 44%;height: 413px;background: #f2f2f2;margin: 0 auto;display: none;position: fixed;top: 20%;z-index: 99999;left: 28%}
.alert p{height: 47px;line-height: 47px}
.alert p span{float: left;font-size: 14px;font-weight: bold;color: #444;margin-left: 10px;}
.alert p img{float: right;width: 16px;height: 16px;margin-top: 15px;margin-right: 10px;}
.er{width: 98.5%;height: 360px;background: #fff;text-align: center;margin-left: 5px;line-height: 360px}
@media screen and (min-width: 1200px)and (max-width: 1299px) {
    .download-group{text-align: center;width: 30%;margin: 19% 36% 0 43.5%;position: absolute}
}
@media screen and (min-width: 1300px) {
    .download-group{text-align: center;width: 30%;margin: 18% 36% 0 39.5%;position: absolute}
    .gundong{position: fixed;;right: 5%;top: 45%}
}
@media screen and (min-width: 1920px) {
    .gundong{position: fixed;;right: 10%;top: 45%}
}